/*
Theme Name: Salient Child Theme - ScreenCraft 2018
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/




/* Enter Your Custom CSS Here */

/*-------------------------------------------------------------------------
                           Custom Fonts
-------------------------------------------------------------------------*/

@font-face {
    font-family: 'vanrott';
    src: url('fonts/vanrott/vanrott-webfont.eot');
    src: url('fonts/vanrott/vanrott-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/vanrott/vanrott-webfont.woff2') format('woff2'),
         url('fonts/vanrott/vanrott-webfont.woff') format('woff'),
         url('fonts/vanrott/vanrott-webfont.ttf') format('truetype'),
         url('fonts/vanrott/vanrott-webfont.svg#anodyneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'anodyne_regular';
    src: url('fonts/anodyne/anodyne-webfont.eot');
    src: url('fonts/anodyne/anodyne-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/anodyne/anodyne-webfont.woff2') format('woff2'),
         url('fonts/anodyne/anodyne-webfont.woff') format('woff'),
         url('fonts/anodyne/anodyne-webfont.ttf') format('truetype'),
         url('fonts/anodyne/anodyne-webfont.svg#anodyneregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cera Pro';
    src: url('fonts/cera_pro_light/cera_pro_light-webfont.eot');
    src: url('fonts/cera_pro_light/cera_pro_light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cera_pro_light/cera_pro_light-webfont.woff2') format('woff2'),
         url('fonts/cera_pro_light/cera_pro_light-webfont.woff') format('woff'),
         url('fonts/cera_pro_light/cera_pro_light-webfont.ttf') format('truetype'),
         url('fonts/cera_pro_light/cera_pro_light-webfont.svg#cera_prolight') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Cera Pro';
    src: url('fonts/cera_pro_regular/cera_pro_regular-webfont.eot');
    src: url('fonts/cera_pro_regular/cera_pro_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cera_pro_regular/cera_pro_regular-webfont.woff2') format('woff2'),
         url('fonts/cera_pro_regular/cera_pro_regular-webfont.woff') format('woff'),
         url('fonts/cera_pro_regular/cera_pro_regular-webfont.ttf') format('truetype'),
         url('fonts/cera_pro_regular/cera_pro_regular-webfont.svg#cera_proregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Cera Pro';
    src: url('fonts/cera_pro_medium/cera_pro_medium-webfont.eot');
    src: url('fonts/cera_pro_medium/cera_pro_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cera_pro_medium/cera_pro_medium-webfont.woff2') format('woff2'),
         url('fonts/cera_pro_medium/cera_pro_medium-webfont.woff') format('woff'),
         url('fonts/cera_pro_medium/cera_pro_medium-webfont.ttf') format('truetype'),
         url('fonts/cera_pro_medium/cera_pro_medium-webfont.svg#cera_promedium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Cera Pro';
    src: url('fonts/cera_pro_bold/cera_pro_bold-webfont.eot');
    src: url('fonts/cera_pro_bold/cera_pro_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/cera_pro_bold/cera_pro_bold-webfont.woff2') format('woff2'),
         url('fonts/cera_pro_bold/cera_pro_bold-webfont.woff') format('woff'),
         url('fonts/cera_pro_bold/cera_pro_bold-webfont.ttf') format('truetype'),
         url('fonts/cera_pro_bold/cera_pro_bold-webfont.svg#cera_probold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'mato_sansextralight';
    src: url('fonts/matosans_extralight_macroman/matosans-extralight-webfont.eot');
    src: url('fonts/matosans_extralight_macroman/matosans-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/matosans_extralight_macroman/matosans-extralight-webfont.woff2') format('woff2'),
         url('fonts/matosans_extralight_macroman/matosans-extralight-webfont.woff') format('woff'),
         url('fonts/matosans_extralight_macroman/matosans-extralight-webfont.ttf') format('truetype'),
         url('fonts/matosans_extralight_macroman/matosans-extralight-webfont.svg#mato_sansextralight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mato_sanslight';
    src: url('fonts/matosans_light_macroman/matosans-light-webfont.eot');
    src: url('fonts/matosans_light_macroman/matosans-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/matosans_light_macroman/matosans-light-webfont.woff2') format('woff2'),
         url('fonts/matosans_light_macroman/matosans-light-webfont.woff') format('woff'),
         url('fonts/matosans_light_macroman/matosans-light-webfont.ttf') format('truetype'),
         url('fonts/matosans_light_macroman/matosans-light-webfont.svg#mato_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mato_sansregular';
    src: url('fonts/matosans_regular_macroman/matosans-regular-webfont.eot');
    src: url('fonts/matosans_regular_macroman/matosans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/matosans_regular_macroman/matosans-regular-webfont.woff2') format('woff2'),
         url('fonts/matosans_regular_macroman/matosans-regular-webfont.woff') format('woff'),
         url('fonts/matosans_regular_macroman/matosans-regular-webfont.ttf') format('truetype'),
         url('fonts/matosans_regular_macroman/matosans-regular-webfont.svg#mato_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mato_sansmedium';
    src: url('fonts/matosans_medium_macroman/matosans-medium-webfont.eot');
    src: url('fonts/matosans_medium_macroman/matosans-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/matosans_medium_macroman/matosans-medium-webfont.woff2') format('woff2'),
         url('fonts/matosans_medium_macroman/matosans-medium-webfont.woff') format('woff'),
         url('fonts/matosans_medium_macroman/matosans-medium-webfont.ttf') format('truetype'),
         url('fonts/matosans_medium_macroman/matosans-medium-webfont.svg#mato_sansmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mato_sanssemibold';
    src: url('fonts/matosans_semibold_macroman/matosans-semibold-webfont.eot');
    src: url('fonts/matosans_semibold_macroman/matosans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/matosans_semibold_macroman/matosans-semibold-webfont.woff2') format('woff2'),
         url('fonts/matosans_semibold_macroman/matosans-semibold-webfont.woff') format('woff'),
         url('fonts/matosans_semibold_macroman/matosans-semibold-webfont.ttf') format('truetype'),
         url('fonts/matosans_semibold_macroman/matosans-semibold-webfont.svg#mato_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'mato_sansbold';
    src: url('fonts/matosans_bold_macroman/matosans-bold-webfont.eot');
    src: url('fonts/matosans_bold_macroman/matosans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/matosans_bold_macroman/matosans-bold-webfont.woff2') format('woff2'),
         url('fonts/matosans_bold_macroman/matosans-bold-webfont.woff') format('woff'),
         url('fonts/matosans_bold_macroman/matosans-bold-webfont.ttf') format('truetype'),
         url('fonts/matosans_bold_macroman/matosans-bold-webfont.svg#mato_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*-------------------------------------------------------------------------*/
/*	Typography
/*-------------------------------------------------------------------------*/

p,h6,h5,h4,h3,h2,h1{
    font-family: 'mato_sansregular' !important;
}

h1 {
    margin-bottom: 26px;
}

h2 {
    margin-bottom: 20px;
}

h3 {
    margin-bottom: 18px;
}

h4 {
    margin-bottom: 16px;
}

h5 {
    margin-bottom: 14px;
}

h5 {
    margin-bottom: 14px;
}

p {
    padding-bottom: 16px;
}

.row .col a{
  color: #9C8DD8;
  font-weight: 600;
}

.row .col a span.continue-reading{
  color: #fff !important;
}

body h4, .row .col h4, .portfolio-items .work-meta h4, .portfolio-items .col.span_3 .work-meta h4, #respond h3, h3#comments, .portfolio-items[data-ps="6"] .work-meta h4 {
    font-size: 20px;
    line-height: 28px;
    font-weight: 300;
}

/*
.row .col h4 {
    margin-bottom: 12px;
}
*/

/*-------------------------------------------------------------------------*
	Helper Classes
/*-------------------------------------------------------------------------*/

.no-padding{padding: 0px !important;}
.no-padding-top{padding-top: 0px !important;}
.no-padding-right{padding-right: 0px !important;}
.no-padding-bottom{padding-bottom: 0px !important;}
.no-padding-left{padding-left: 0px !important;}
.no-margin{margin: 0px !important;}
.no-margin-top{margin-top: 0px !important;}
.no-margin-right{margin-right: 0px !important;}
.no-margin-bottom{margin-bottom: 0px !important;}

.lowercase{text-transform: none !important;}
.text-left{text-align: left !important;}
.text-center{text-align: center !important;}
.text-right{text-align: right !important;}
.text-white{color: #fff !important;}
.text-lightpurple{color: #9284cc !important;}
.text-darkgray{color: #444 !important;}
.inline-block{display: inline-block !important;}
.no-border-top{border-top: 0px solid transparent !important;}
.no-border-right{border-right: 0px solid transparent !important;}
.no-border-bottom{border-bottom: 0px solid transparent !important;}
.no-border-left{border-left: 0px solid transparent !important;}
.radius-5{border-radius: 5px;}f
.no-set-height{height: auto !important;}
.hidden{display: none;}

/*-------------------------------------------------------------------------*
	Facebook Like Button
/*-------------------------------------------------------------------------*/

/* Overflow Cut off Fix */
.fb-like span{overflow:visible !important; width:450px !important; margin-right:-375px;}

.fb-like{
    float: left;
    text-align: center;
    top: 1px !important;
    margin: 0 11px 0 20px;
    z-index: 0;
}

@media (max-width: 1060px) and (min-width: 0px){
.fb-like{
	top: 5px;
}
}

@media (max-width: 1120px) and (min-width: 1001px){
.fb-like{
	display: none !important;
}
}

/*-------------------------------------------------------------------------*
	Facebook Comments
/*-------------------------------------------------------------------------*/

.fb-comments>span, .fb_ltr, .fb-comments, .pluginSkinLight>div {
    width: 100% !important;
}

/*-------------------------------------------------------------------------*
	Woocommerce
/*-------------------------------------------------------------------------*/

@media only screen and (max-width: 1080px) and (min-width: 1000px){
.cart-outer {
    display: block !important;
}
}

/*-------------------------------------------------------------------------*
	Recent Blog Posts - Minimal
/*-------------------------------------------------------------------------*/

.home .blog-recent .col .post-header h3, .blog-recent[data-style="default"] .col .post-header h3 {
    font-weight: 400;
}

/*-------------------------------------------------------------------------*/
/*	Client Carousel
/*-------------------------------------------------------------------------*/

.clients > div{
    height: 100%;
    display: table;
    margin: 0px 30px;
}

.clients > div a,
.clients > div img{
    display: table-cell;
    vertical-align: middle;
    padding: 5%;
}

/*-------------------------------------------------------------------------*
	Off Canvas Menu
/*-------------------------------------------------------------------------*/

#slide-out-widget-area .inner > div {
    margin-top: 50px;
}

#slide-out-widget-area .menuwrapper li {
    position: relative;
    margin-bottom: 16px;
}

#slide-out-widget-area .inner .off-canvas-menu-container li a {
    font-size: 24px;
    line-height: 24px;
    font-family: 'Open Sans';
    font-weight: 400;
    letter-spacing: -1px;
}

#slide-out-widget-area,
#slide-out-widget-area-bg.fullscreen {
    background-color: #333 !important;
}

#slide-out-widget-area:not(.fullscreen) .menuwrapper li.back > a {
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: -12px;
}

#slide-out-widget-area, #slide-out-widget-area-bg.fullscreen {
    background-color: #333!important;
}

#slide-out-widget-area .menuwrapper li.back > a {
    background: rgba(255,255,255,0.13);
}

ul.off-canvas-social-links{
	text-align: center;
}

/*-------------------------------------------------------------------------*
	Footer Widget Area
/*-------------------------------------------------------------------------*/

#footer-outer .row {
    padding: 32px 0px;
}

#footer-outer .widget {
    margin-bottom: 0px !important;
}

body #footer-outer a:hover {
    color: #fff !important;
}

#footer-outer #copyright li a i:hover{
	color: #fff !important;
}

#footer-outer .widget.widget_categories li a, #footer-outer .widget.widget_pages li a, #footer-outer .widget.widget_nav_menu li a {
    padding: 2px 0px;
}

/* Buttons */

btn-default{
	font-size: 14px;
}

.btn, input, a{
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
	outline: 0 !important;
}

.bordered{
	background: transparent;
 	border: 1px solid #fff;
}

.bordered.white{
	border-color: #fff;
    color: #fff;
}

.bordered.white:hover,
.bordered.white:focus{
	border-color: #fff;
  	background: #fff;
	color: #362969;
}

.dark_purple a.button-box{
	color: #fff !important;
}

.dark_purple a.button-box:hover,
.dark_purple a.button-box:active,
.dark_purple a.button-box:focus{
	color: #9284cc !important;
}

/*-------------------------------------------------------------------------*
	Buttons
/*-------------------------------------------------------------------------*/

.btn-lg{
	padding: 21px 28px !important;
	font-size: 18px;
}

.button-box{
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.button-box-solid{
	margin-left: 0;
	margin-top: 32px !important;
	margin-bottom: 8px !important;
}

.button-box:hover.button-box-solid{
	background: #fff;
	color: #160552;
}

/* Nectar Buttons */

.nectar-button {
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -o-border-radius: 0px;
    box-shadow: 0 -3px rgba(0, 0, 0, 0) inset;
    -moz-box-shadow: 0 -3px rgba(0, 0, 0, 0) inset;
    -webkit-box-shadow: 0 -3px rgba(0, 0, 0, 0) inset;
    -o-box-shadow: 0 -3px rgba(0, 0, 0, 0) inset;
    transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -webkit-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
    color: #FFFFFF;
    font-family: 'Open Sans';
    font-weight: 700;
    font-size: 12px;
    letter-spacing: 2px!important;
    padding: 13px 18px;
    position: relative;
    text-transform: uppercase;
    top: -3px;
    margin-bottom: 10px;
    opacity: 1;
    line-height: 20px;
    background-color: #27CFC3;
    display: inline-block;
}

.nectar-button.large {
    font-size: 16px;
    padding: 22px 40px;
    box-shadow: 0 -3px rgba(0, 0, 0, 0) inset;
    -moz-box-shadow: 0 -3px rgba(0, 0, 0, 0) inset;
    -webkit-box-shadow: 0 -3px rgba(0, 0, 0, 0) inset;
    -o-box-shadow: 0 -3px rgba(0, 0, 0, 0) inset;
}

a.nectar-button {
    font-weight: 700;
}

.nectar-button:hover, .full-width-section .light .nectar-button:hover {
    opacity: 0.85;
    color: #9C8DD8;
}

/*-------------------------------------------------------------------------*
	Badges
/*-------------------------------------------------------------------------*/

.badge-digicert{
	float: left;
	margin-bottom: 32px;
}

/* Genre Page */

.genre-thumbs-wrap .row .col{
  margin-bottom: 20px;
  text-align: center;
}

.genre-thumbs-wrap .row .col h4{
  font-weight: bold;
}

/* Contest Pages */

.contest-header-image{
	width: 100% !important;
    max-width: 2000px !important;
	height: auto !important;
}

/*-------------------------------------------------------------------------*
	Pricing Section
/*-------------------------------------------------------------------------*/

.pricing-column {
    border-left: 1px solid #ddd !important;
    background-color: #fff;
}

.pricing-table > div:first-child{
    border-left: 0px solid #ddd !important;
}

.row .col .pricing-consulting .pricing-column h3{
    margin-bottom: 0;
    background: #160552;
    color: #fff !important;
}

.row .col .pricing-column h3{
    margin-bottom: 0;
    font-size: 20px;
    line-height: 32px;
    font-weight: 400;
}

.row .col .pricing-column .pricing-column-content h4{
    font-weight: 400;
}

.pricing-column.highlight h3 .highlight-reason {
    display: block;
    color: rgba(255,255,255,0.4);
}

/* Name Table */

body .main-content .table-names tbody tr td{
	font-size: 14px;
    border-top: medium none;
    border-width: medium 0px 0px medium;
	padding-bottom: 10px;
}

.table-names tbody tr{
	background: transparent;
}

.table-names tbody tr td{
	border: 0px solid transparent;
}

.table-names tbody tr td img{
  padding: 0 6px;
}

.row .col .table-names tbody tr td img {
    margin-bottom: 0px;
    max-width: 120px;
    width: auto;
    height: auto;
    text-align: center;
}

.v-align-top{
	vertical-align: top !important;
}
.v-align-middle{
	vertical-align: middle !important;
}
.v-align-bottom{
	vertical-align: bottom !important;
}

body:not(.woocommerce-cart) .main-content table.table-names {
    background-color: transparent;
    border-top: 0px solid transparent;
}

body:not(.woocommerce-cart) .main-content table.table-names tr:nth-child(2n+1) {
    background-color: transparent;
}

body:not(.woocommerce-cart) .main-content table.table-names tr td:first-child {
    border-left-style: solid;
    border-left-width: 0px;
	max-width: 152px;
    min-width: 152px;
    padding-right: 16px;
}

body:not(.woocommerce-cart) .main-content table.table-names tr td:first-child h4{
    font-size: 18px;
    font-weight: 400;
}

body:not(.woocommerce-cart) .main-content td {
    padding: 0px;
}

/* NWC page styles */

table.table-default > thead > tr > td,
table.table-default > tbody > tr > td{
  border: 1px solid #ddd;
  padding: 4px 8px;
}

table.table-default{
  	background: #fff;
    border-collapse: collapse;
}

.judges-nwc{
  width: 57%;
  margin: 0 auto;
}

@media (max-width: 991px) {
  .judges-nwc{
    width: 100%;
    margin: 0 auto;
  }
}

.table-nwc{
  background: #fff;
  border: 1px solid #ccc;
  font-size: 14px;
  color: #333;
  border-collapse: collapse;
}

.table-nwc > thead > tr > td:first-child,
.table-nwc > tbody > tr > td:first-child{
  width: 50% ;
}

.table-nwc td,
body:not(.woocommerce-cart) .main-content .table-nwc td{
  padding: 8px 12px;
}

.table-nwc > thead > tr.row-heading td{
  color: #fff;
  font-size: 24px;
  text-transform: uppercase;
  font-weight: 800;
}

.table-nwc > thead > tr.row-heading > td.elite{
    background: #160552;
}

.table-nwc > thead > tr.row-heading > td.basic{
    background: #aaa;
}

body:not(.woocommerce-cart) .main-content .table-nwc > thead > tr.row-heading > td,
.table-nwc > thead > tr.row-heading > td{
	padding: 18px;
}

.table-nwc > thead > tr.row-heading > td{
    text-align: center;
  max-width: 50%;
}

.table-nwc > tbody > tr.row-heading{
    background: #ccc;
  color: #fff;
}

.table-nwc > tbody > tr.row-heading > td{
    text-align: center;
  max-width: 50%;
}

.table-nwc > tbody > tr > td.elite{
    background: #fff;
}

.table-nwc > tbody > tr > td.basic{
    background: #eee;
}

.table-nwc > tbody > tr > td.price{
    font-size: 20px;
    font-weight: bold;
    text-align: center;
}

/*-------------------------------------------------------------------------
                           Overriding Slider Styles
-------------------------------------------------------------------------*/

.metaslider .caption-wrap {
    bottom: 0px !important;
    background: rgba(18,13,102,1) !important;
    color: white !important;
    opacity: 1 !important;
}

.caption-wrap a{
    color: white !important;
    font-weight: 300 !important;
}

.metaslider .caption {
    padding: 10px 16px 14px 16px !important;
    font-size: 24px;
    line-height: 33px;
    font-weight: 300;
}

.flex-direction-nav li a,
.flex-direction-nav li a:hover,
.flex-direction-nav li a:active{
	background-color: #fff !important;
    background-color: rgba(0,0,0,0) !important;
	width: 27px;
	height: 27px;
	border-radius: 50px;
}

.row .col .slides img {
	margin-bottom: 0px;
}

@media only screen and (max-width: 1000px) and (min-width: 1px){
	.metaslider .caption {
		font-size: 18px !important;
		line-height: 24px !important;
	}
	.caption-wrap a{
		margin-top: auto !important;
	}
}

/*-------------------------------------------------------------------------
                           2018 Header
-------------------------------------------------------------------------*/

body #header-secondary-outer ul.sf-menu {
	background: #FFDB20 !important;
    /*height: 40px !important;*/
}

#header-secondary-outer nav > ul > li.btn-yellow:last-child > a{
	color: #000 !important;
    padding-right: 15px !important;
    padding-left: 5px !important;
    letter-spacing: 1px;
}

body.material #header-secondary-outer {
    border-top: 0px !important;
}
.material #header-secondary-outer {
    min-height: 41px !important;
}

/*-------------------------------------------------------------------------
                           2018 Blog Sidebar
-------------------------------------------------------------------------*/

@media only screen and (min-width: 1000px){
#sidebar.span_3 {
    width: 23.5% !important;
}
}

/*-------------------------------------------------------------------------
                           Overriding Gravity Form Styles
-------------------------------------------------------------------------*/

input[type=submit].gform_button, button[type=submit]{
	background-color: #160552 !important;
	font-size: 14px;
}

.gform_wrapper .gform_button{
	width: auto !important;
}

/* columns of same height styles */

.row-full-height {
  height: 100%;
}
.col-full-height {
  height: 100%;
  vertical-align: middle;
}
.row-same-height {
  display: table;
  width: 100%;
  /* fix overflow */
  table-layout: fixed;
}
.col-xs-height {
  display: table-cell;
  float: none !important;
}

@media (min-width: 768px) {
  .col-sm-height {
    display: table-cell;
    float: none !important;
  }
}
@media (min-width: 992px) {
  .col-md-height {
    display: table-cell;
    float: none !important;
  }
}
@media (min-width: 1200px) {
  .col-lg-height {
    display: table-cell;
    float: none !important;
  }
}

/* Typography Media Queries */

@media only screen and (max-width: 690px){
body .row .col.section-title h1, body h1 {
    font-size: 46px !important;
    line-height: 46px !important;
}
}

@media only screen and (max-width: 1000px) and (min-width: 690px){
body .row .col.section-title h1, body h1 {
    font-size: 46px !important;
    line-height: 46px !important;
}
}

@media only screen and (max-width: 1300px) and (min-width: 1000px){
body .row .col.section-title h1, body h1, .full-width-content .recent-post-container .inner-wrap h2 {
    font-size: 46px !important;
    line-height: 46px !important;
}
}

@media only screen and (max-width: 690px){
.col h2 {
    font-size: 32px !important;
    line-height: 36px !important;
}
}

@media only screen and (max-width: 1300px) and (min-width: 1000px){
body h2 {
    font-size: 32px !important;
    line-height: 36px !important;
}
}

@media (min-width: 1001px){
h2.entry-title{
   	 width: 72%;
}
}

/*-------------------------------------------------------------------------
                           WooCommerce
-------------------------------------------------------------------------*/

.woocommerce div.product {
    padding-top: 50px !important;
}

.woocommerce-message{
    color: #fff !important;
}

/*-------------------------------------------------------------------------
                           Sign Up
-------------------------------------------------------------------------*/

.signup-form{
    padding: 60px 0;
    width: 50%;
    margin: 0 auto;
}

@media (max-width:1000px){
    .signup-form{
        width: 100%;
    }
}

/*-------------------------------------------------------------------------
                           Add Event Theme
-------------------------------------------------------------------------*/
/* The button */

.addeventstc {
    display: inline-block;
    position: relative;
    z-index: 999998;
    font-family: Roboto, "Helvetica Neue", Helvetica, Optima, Segoe, "Segoe UI", Candara, Calibri, Arial, sans-serif;
    color: #000!important;
    font-weight: 300;
    line-height: 100%;
    background: #fff;
    border: 1px solid;
    border-color: #e5e6e9 #dfe0e4 #d0d1d5;
    font-size: 18px;
    text-decoration: none;
    padding: 15px 15px 15px 46px;
    cursor: pointer;
    -webkit-font-smoothing: antialiased!important;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
}
.addeventstc:hover {
    border: 1px solid #aab9d4;
    color: #000;
    font-size: 18px;
    text-decoration: none;
}
.addeventstc:active {
    top: 1px;
}
.addeventstc-selected {
    background-color: #f9f9f9;
}
.addeventstc .icon {
    width: 17px;
    height: 17px;
    position: absolute;
    z-index: 1;
    left: 16px;
    top: 16px;
    background: url(../gfx/icon-feed-t1.png) no-repeat;
}
/* The drop down */

.addeventstc_dropdown {
    width: 100%;
    position: absolute;
    z-index: 99999;
    padding: 6px 0px 0px 0px;
    background: #fff;
    text-align: left;
    display: none;
    margin-top: -2px;
    margin-left: -1px;
    border-top: 1px solid #c8c8c8;
    border-right: 1px solid #bebebe;
    border-bottom: 1px solid #a8a8a8;
    border-left: 1px solid #bebebe;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -webkit-box-shadow: 1px 3px 6px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 1px 3px 6px rgba(0, 0, 0, 0.15);
    box-shadow: 1px 3px 6px rgba(0, 0, 0, 0.15);
}
.addeventstc_dropdown span {
    display: block;
    line-height: 100%;
    background: #fff;
    text-decoration: none;
    font-size: 14px;
    color: #333;
    padding: 9px 10px 9px 40px;
}
.addeventstc_dropdown span:hover {
    background-color: #f4f4f4;
    color: #000;
    text-decoration: none;
    font-size: 14px;
}
.addeventstc_dropdown em {
    color: #999!important;
    font-size: 12px!important;
}
.addeventstc_dropdown .frs {
    background: #fff;
    color: #cacaca!important;
    cursor: pointer;
    font-size: 9px!important;
    font-style: normal!important;
    font-weight: normal!important;
    line-height: 110%!important;
    padding-left: 10px;
    position: absolute;
    right: 10px;
    text-align: right;
    text-decoration: none;
    top: 5px;
    z-index: 101;
}
.addeventstc_dropdown .frs:hover {
    color: #999!important;
}
.addeventstc_dropdown .ateappleical {
    background-image: url(../gfx/dropdown-apple-t1.png);
    background-position: 13px 50%;
    background-repeat: no-repeat;
}
.addeventstc_dropdown .ateoutlook {
    background-image: url(../gfx/dropdown-outlook-t1.png);
    background-position: 13px 50%;
    background-repeat: no-repeat;
}
.addeventstc_dropdown .ateoutlookcom {
    background-image: url(../gfx/dropdown-outlook-t1.png);
    background-position: 13px 50%;
    background-repeat: no-repeat;
}
.addeventstc_dropdown .ategoogle {
    background-image: url(../gfx/dropdown-google-t1.png);
    background-position: 13px 50%;
    background-repeat: no-repeat;
}
.addeventstc_dropdown .ateyahoo {
    background-image: url(../gfx/dropdown-yahoo-t1.png);
    background-position: 13px 50%;
    background-repeat: no-repeat;
}
.addeventstc_dropdown .copyx {
    height: 21px;
    display: block;
    position: relative;
    cursor: default;
}
.addeventstc_dropdown .brx {
    height: 1px;
    overflow: hidden;
    background: #e0e0e0;
    position: absolute;
    z-index: 100;
    left: 10px;
    right: 10px;
    top: 9px;
}

/*=============================================*/

/* Timeline */

/*=============================================*/

.timeline{
    background-color: #11043f !important;
    color: #fff !important;
    position: relative;
}

.timeline .line{
    border-bottom: 1px solid #9C8DD8;
    margin: 20px 0 10px !important;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 11px;
}

.timeline .line::before,
.timeline .line::after{
    content: ' ';
    position: absolute;
    top: 0;
}

.timeline .line::before{
    left: 0;
    right: 0;
    margin: -6px auto 0 auto;
    text-align:center;
    width: 12px;
    height: 12px;
    border-radius: 6px;
    background-color: #9C8DD8;
}

.timeline .text{
    padding: 20px 0px 40px 0 !important;
    display: inline-block;
}

.timeline h1{
    color: #9C8DD8 !important;
    margin-bottom: 6px !important;
    font-size: 30px !important;
    line-height: 30px !important;
    font-weight: 800 !important;
}

.timeline.current{
    background-color: #9C8DD8 !important;
    color: #0b2562 !important;
}

.timeline.current .line{
    border-bottom: 1px solid #0b2562;
}

.timeline.current h1{
    color: #0b2562 !important;
}

.timeline.current .line::before{
    background-color: #0b2562;
}

@media only screen and (max-width: 1000px) and (min-width: 0px){
    .timeline .text{
        text-align: left;
        float: left;
        padding: 11px 0px 11px 0 !important;
        margin-left: 35px;
    }
    .timeline .line{
        border-bottom: 0px solid #9C8DD8;
        border-left: 1px solid #9C8DD8;
        margin: 0 0 0 35px !important;
        position: relative;
        height: 100%;
        width: auto;
        float: left;
        padding: 44px 0;
        bottom: 0 !important;
    }
    .timeline .line::before{
        margin: 39px 0 0 -6px;
    }
    .timeline.current .line{
        border-bottom: 0px solid #0b2562;
        border-left: 1px solid #0b2562;
    }
}


/*=============================================*/

/* Books Page */

/*=============================================*/

@media only screen and (max-width: 1300px){
body .col h2.woocommerce-loop-product__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title{
    font-size: 14px !important;
    line-height: 18px !important;
}
}